analzSEARCH(1)

NAME
analzsearch.cgi - search engine used for searching in analyze documentation.

SYNOPSIS
analzsearch.cgi

DESCRIPTION
CGI binary that is used by analyze generated HTML output to search for words. The tool uses the search index called analzsearch.db produced by analzindexer.

SEE ALSO
analyze(1), analzindexer(1), analzwizard(1).